Unable to load new version 1.1.7 (Full Version)

All Forums >> [New Releases from Matrix Games] >> Close Combat The Bloody First >> Close Combat: The Bloody First - Tech Support Forum



Message


DeathGrip -> Unable to load new version 1.1.7 (8/22/2020 5:29:51 PM)

Hi, I am unable to update to version 1.1.7 due to an error with opening a FTP file. Can you pls assist ?




PipFromSlitherine -> RE: Unable to load new version 1.1.7 (8/24/2020 4:26:14 PM)

You should be able to get a direct link from your My Page login from the main site page.

Cheers

Pip




Tacticus21 -> RE: Unable to load new version 1.1.7 (6/13/2021 3:46:35 PM)

Hi Support,
Just purchased the Close Combat TBF. Update thru game menu not working, an error appeared after some time waiting. Where can I download the latest update manually?




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
2.734375E-02